@font-face {
  font-family: "Integral CF";
  src: url("../fonts/IntegralCF-Heavy.eot");
  src: url("../fonts/IntegralCF-Heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/IntegralCF-Heavy.woff2") format("woff2"),
    url("../fonts/IntegralCF-Heavy.woff") format("woff"),
    url("../fonts/IntegralCF-Heavy.ttf") format("truetype"),
    url("../fonts/IntegralCF-Heavy.svg#IntegralCF-Heavy") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "GT America Expanded";
  src: url("../fonts/GTAmerica-ExpandedBlack.eot");
  src: url("../fonts/GTAmerica-ExpandedBlack.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/GTAmerica-ExpandedBlack.woff2") format("woff2"),
    url("../fonts/GTAmerica-ExpandedBlack.woff") format("woff"),
    url("../fonts/GTAmerica-ExpandedBlack.ttf") format("truetype"),
    url("../fonts/GTAmerica-ExpandedBlack.svg#GTAmerica-ExpandedBlack")
      format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

html,
body {
  font-family: "GT America Expanded", helvetica, Arial;
  margin: 0;
  color: #f1e9dd;
}
p,
h1,
h2,
h3,
h4,
button,
li {
  font-family: "GT America Expanded", helvetica, Arial;
}
div,
section {
  box-sizing: border-box;
}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  justify-content: stretch;
}

header img {
  width: 150px;
  height: auto;
  display: flex;
}
header {
  width: 100%;
  padding: 10px 5%;
  box-sizing: border-box;
  background-color: #a98d5d;
}
.body-info {
  background-color: #340315;
  flex-basis: 100%;
  flex-grow: 2;
  text-align: center;
  position: relative;
  padding: 2.5vh 5%;
}
.foot-data {
  position: absolute;
  bottom: 10vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 12px;
  text-align: center;
  justify-content: center;
}
.foot-data p {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}
.body-info h1 {
  font-size: 13.75vh;
  text-transform: uppercase;
  line-height: 0.95em;
  margin: 0;
  font-family: "Integral CF", helvetica, Arial;
}
/* img.paleta-image {
  position: absolute;
  bottom: -20vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 78vh;
  height: auto;
} */
.paleta-float {
  background-image: url(../images/paleta-img.png);
  background-size: 78vh auto;
  background-position: calc(50% - 1.8vh) 17vh;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

@media (max-width: 980px) {
  .foot-data {
    flex-wrap: wrap;
  }
  .foot-data p {
    flex-basis: 100%;
  }
  .foot-data {
    padding: 0 5%;
    bottom: 20px;
    gap: 8px;
  }
  .foot-data p {
    flex-basis: 100%;
    font-size: 11px;
  }
  .foot-data img {
    width: 29px;
  }
  .foot-data {
    padding: 0 5%;
    bottom: 20px;
  }
  .body-info h1 {
    font-size: 9.7vw;
    margin-top: 19vw;
  }
  .paleta-float {
    background-size: 97vw auto;
    background-position: calc(50% - 2.6vw) 32vw;
  }
}
